.title-pag{color: #333; font-size: 2em; padding:40px 0 40px 40px;}

label {font-size: 0.8em}
a.linkz{color: var(--colblue);}
a.linkz:hover {color: var(--colyellow);}

.btn-form{border: var(--colyellow) 2px solid !important; border-radius: 6px; background-color: var(--colyellow); color: #333; text-transform: uppercase}
.btn-form:hover{background-color: #fff}

#map-canvas{width: 100%; min-height: 600px}

@media (max-width: 991px) {
  .title-pag{font-size: 1.7em; }
   
}



@media (max-width: 767px) {
	
	
}
